
#fullpage {
    position:relative;
    top:0px;
    z-index:9;
    width:100%;
    height:100vh;
}



/*섹션 공통*/
.section {
    position:relative;
    width:100%;
    /*height:980px;*/
    background-size:cover;
    height:100%;
    overflow: hidden;
}
.section::after{
/*    content: '';
    display: block;
    clear: both;*/
}

#intro {
/*    background-image:url(../imgs/1_main.jpg);
    background-repeat:no-repeat;
    height:100%*/

    width: 100vw;
    height:54.36vw;
    position: relative;
}

#intro::before {
    content: "";
    background:url(../imgs/sub_sct1.jpg);
    background-size: cover;
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    opacity: 0.4;
}

.sect1 {
    background-color:#014099;
    color:#fff;
}
.container {
    position:relative;
    left:0;
    top:0;
    margin:0 auto;
    /*max-width:1200px;*/
    /*text-align:center;*/
    height:100%;
    text-align: center;
    z-index:0;
}

.mainTxT {
    /*padding-top:307px;*/
    padding-top:14vw;
    text-align: center;
    color: #fff;
}

.mainTxT>p:first-child {
    /*font-size:40px;*/
    font-size:2.08vw;
    font-weight:500;
    line-height:3.54vw;
}
.mainTxT>p:nth-child(2) {
    /*font-size:80px;*/
    font-size:4.16vw;
    font-weight:700;
    line-height:6.25vw;
    margin-top: 46px;
}

#about2>.container>.mainTxT {
    padding-top:10vw;
}

#about2>.container>.mainTxT>img {
    margin-top: 80px;
}

#about2>.container>.mainTxT>p:first-child {
    margin-top: 13px;
}

#about2>.container>.mainTxT>p:nth-child(2) {
    margin-top: 60px;
}

.patentTxT>p {
    /* font-size: 30px; */
    font-size: 1.56vw;
    font-weight: 300;
    line-height: 2.5vw;
    color: #000;
    text-align: center;
    margin: 50px 0px 50px 0px;
    display: block;
}

.patentTxT2>p {
    font-size: 2.8vw;
    font-weight: 300;
    line-height: 4.3vw;
    color: #000;
    text-align: center;
    margin: 30px 0px 40px 0px;
    display: none;
}


.mainTxT>img {
    text-align: center;
    margin-top:3%;
    width: 21.14vw;
    height: 3.8vw;
}

#about2>.container>.mainTxT>img {
    width: 18.6vw;
    height: 100%;
}


/*section:nth-child(n+3):nth-child(-n+5) {
    
}*/

/* about */

#about1 {
    width:100vw;
    height:77.3vw;
}

#about2 {
    width: 100vw;
    height: 50.25vw;
    position: relative;
    background-color:#014099;
}

#about2>.container>.mainTxT {
    padding-top: 8vw;
    text-align: center;
    color: #fff;
}

#about2::before {
    content: "";
    background:url(../imgs/sub_sct2.jpg) center;
    background-size: cover;
    position: absolute;
    left: -236px;
    top: -92px;
    bottom: 0; right: 0;
    opacity: 0.35;
}
#about3 {
    margin-top: 70px;
}

#about3>.container {
    
}

#about3>.container>.wrapper {

}

#about4 {
    width: 100vw;
    height: 40.5vw;
    position: relative;
    background-color:#014099;
}


#about4>.container>.mainTxT {
    padding-top: 10vw;
    text-align: center;
    color: #fff;
}

#about4::before {
    content: "";
    background:url(../imgs/sub_sct3.jpg) center;
    background-size: cover;
    position: absolute;
    left: -43px;
    top: -277px;
    bottom: 0; right: 0;
    opacity: 0.3;
}

.sect2>.container,
.sect3>.container {
    /* padding:150px 0; */
}

.sct1 {
    /* width:230.5vw;
    height:106.3vw;
    background:url(../imgs/sub_sct1.jpg);
    background-size: cover; */
    position:absolute;
    width: 21.14vw;
    height: 3.8vw;
    left: 757px;
    top: 828px;
    z-index:-1;
    /*position: relative;*/
}
.sct2 {
    position: absolute;
    left: -236px;
    top: -92px;
    opacity: 35%;
    z-index: -1;
}
.sct3 {
    position: absolute;
    width: 1963px;
    height: 1103px;
    left: -323px;
    top: -277px;
    opacity: 30%;
    z-index: -1;
}

.sct4 {
    position: absolute;
}

.sct4>.patent-pc>svg {
    max-width: 1920px;
    width: 100vw;
    height: 77.7vw;
    text-anchor: middle;
    display: block;
}

.sct4>.patent-m>svg {
    min-width: 49.3vw;
    width: 100vw;
    height: 180vw;
    /* margin-left: -2%; */
    text-anchor: middle;
    /* min-height: 600px; */
    display: none;
}


.objGroup>img {
    /*width:102.6vh;*/
    width:100%;
    height:auto;
}


.sect2 .sect2Obj,
.sect3 .about-txt {
    /* float:left; */
}
.sect2 .about-txt,
.sect3 .sect3Obj {
    /* float:right; */
}
.sect2 .container::after,
.sect3 .container::after {
    content:'';
    display:block;
    clear:both;
}

.about-txt>p:nth-child(1) {

}
.about-txt>p:nth-child(2) {

}

/* */



/*sticky section 스키티 섹션 워드 클라우드 영역*/
.slide {
    display: inline-block;
    color: white;
    width: 100vw;
    height: 100vh;
    will-change: transform;
    /*padding:100px 0 200px 0;
    padding:100px 0;*/
}

.wrapper {
/*    display: inline-block;
    white-space: nowrap;
    width:200%;
    height:100%;
    font-size: 0;*/
    /* width:200%;
    height:100%;
    height:85vh;
    display: flex;
    flex-wrap: no-wrap; */
}
.wrapper > * {
 /* font-size: 1rem;*/
}

/*워드클라우드만*/
.wrap {
  position:relative;
    position: absolute;
 /* left:0;
  top:0;*/
    left:50%;
  top:50%;
  transform:translate(-50%, -50%);
    width:100%;
    height:auto;
  margin:0 auto;
  background:#f4f4f4;
  background:#fff;
  /*height:100vh;*/
  /*height:100%;*/
    /*padding-top:100px;*/
    /*padding:100px 0 200px;*/
    /*padding-bottom:200px;*/
}
#resCanvas1,
#resCanvas2 {
  display:block;
  margin:0 auto;
    width:100%;
  /*width:100%;
    height:98%;*/
    /*width:auto;
    height:100vh;*/
    /*width:100%;
    height:100%;*/
  max-width:1200px;
    padding-top:100px;
}
/*#resCanvas1 img,
#resCanvas2 img {
    width:100%;
}*/
.textGroup {
  position:absolute;
  left:50%;
  top:50%;
  transform:translate(-50%, -50%);
 /* transform:translate(-50%, -95%);*/
  /*width:-webkit-fill-available;*/
  /*margin-left:-438.18px;*/
  background:#fff;
  /*padding:.5% .8%;*/
  height:8em;
  /*border:1px solid #000;*/
  box-shadow:0px 0px 25px 25px #fff;
    height:auto;
    margin-top:1%;
}
.textGroup>p {
    /*float:left;*/
    display:inline-block;
    vertical-align:text-top;
    margin:0;
}
.textGroup::after {
 /* content:''; display:block; clear:both;*/
}
.textGroup>p:first-child {
    /*font-size:30.5px;*/
    font-size:1.54vw;
    color:#000;
    margin-top: 0.45em;
}
.textGroup>p:first-child>span {
    font-weight:600;
    font-size:62px;
    font-size:3.22vw;
}
.textGroup>p:last-child {
  color:#014099;
  z-index:9999;
  /*text-shadow: 6px 2px 2px gray;*/
  filter: drop-shadow(4px 2px 2px #999);
  /* line-height: 100px; */
  margin-top:-25px;
  margin-left:20px;
}
.textGroup>p:last-child>span:first-child {
  /*font-size:150px;*/
  font-size:7.8vw;
  line-height:1.2em;
  /*font-size:140px;*/
  font-weight:900;
  background:linear-gradient(to right, #014099, #099887);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /*letter-spacing:-0.04em;*/
}
.textGroup>p:last-child>span:last-child {
  /*font-size:100px;*/
  font-size:5.2vw;
  font-weight:700;
  display: inline-block;
  vertical-align: top;
  /*margin-top:25px;*/
  margin-top:1.4vw;
}




/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0;  -webkit-transform: scale(0.1);} to { opacity:1;  -webkit-transform: scale(1.0);} }
@-moz-keyframes fadeIn { from { opacity:0;  -webkit-transform: scale(0.1);} to { opacity:1; -webkit-transform: scale(1.0); } }
@keyframes fadeIn { from { opacity:0; -webkit-transform: scale(0.1); } to { opacity:1; -webkit-transform: scale(1.0); } }

.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn  cubic-bezier(0.585, 0.070, 0.455, 1)  1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn  cubic-bezier(0.585, 0.070, 0.455, 1)  1;
	animation:fadeIn  cubic-bezier(0.585, 0.070, 0.455, 1) 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
  
  	-webkit-animation-duration:1.3s;
	-moz-animation-duration:1.3s;
	animation-duration:1.3s;
  
  -webkit-animation-delay:1.3s;
	-moz-animation-delay:1.3s;
	animation-delay:1.3s;
  

}




/*section:nth-child(n+3) .container {

}*/



#about3.section    {
    text-align:center;
    height:auto;
    background-color:#fff;
    
}

#about3 .about-txt p {
    /*font-size:30px;*/
    font-size:1.56vw;
    font-weight: 300;
    line-height: 48px;
    text-align: center;
    color: #000;
    letter-spacing: -0.01em;
}

/* .about-txt p {
    font-size:24px;
    font-weight:300;
    letter-spacing:-1px;
    line-height:1.4em;
    padding-bottom:6px;
} */
.mo-txt {
    display:none;
}


#outro>.container {
    /*height:700px;*/
    /*overflow: hidden;
    max-width:inherit;*/
}

.outro-content {
    /*width:334px;*/
    /*height:433px;
    margin-bottom:208px;*/
    text-align:center;
    display: flex;
    /*align-content:flex-end;*/
    align-items:center;
    flex-direction:column;
   /* display: flex;
  flex-wrap: no-wrap;*/
    color:#fff;
}
.outro-content>.buttons {
    margin:0 auto;
    text-align: center;
}

.maps { 
    /* width: 1200px;
    height: 700px; */
    width: 62.5vw;
    height: 36.4vw;
    min-width: 1000px;
    min-height: 500px;
    background:url(../imgs/maps.png) center;
    background-size: cover;
    margin: auto;
    margin-top: 100px;
}

.buttons>li {
    width:390px;
    height:80px;
    background-color:#0024fd;
    text-align:center;
    display: inline-block;
    background:linear-gradient(to right, #014099, #099887);
    /*-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    /*vertical-align:middle;*/
}

.buttons>li {
    margin-top:52px;
}
/*.buttons>li:last-child {
    margin-top:11px;
}*/
.buttons>li>a {
    font-size:22px;
    color:#fff;
    display:block;
    padding-top:24px;
    padding-bottom:24px;
}
.buttons>li>a>span {
    font-size:12px;
    color:#ffd965;
    vertical-align:middle;
    display:inline-block;
    padding-left:2px;
    padding-bottom:3px;
}

#outro {
    background-color:#fff;
    /*overflow: hidden;*/
    /*height:700px;
    height:800px;*/
    /*z-index:-1;*/
    height:982px;
    max-height:982px;
}
#outro>.container {
    height:760px;
}


/* footer {
    background-color:#000;
    width:100%;
    padding-top:65px;
    padding-bottom:65px;
}


.footer {
    margin:0 auto;
    max-width:1200px;
}
.footer>h1,
.footer>div {
    display:inline-block;
}
.footer>div {
    margin-left:66px;
    margin-top:10px;
    vertical-align:top;
}
.footer p:first-child {
    font-size:20px;
    font-weight:500;
    color:#fff;
}
.footer p:nth-child(2) {
    font-size:14px;
    font-weight:300;
    color:#c1c1c1;
    line-height:1.4em;
}
.footer p:last-child {
    font-size:12px;
    font-weight:300;
    color:#fff;
}
.footer p:nth-child(2)>span {
    font-size:14px;
}
.footer p>span {
    /*font-family:'굴림';
}
.footer p:not(:last-child) {
    margin-bottom:9px;
}
.footer p>a {
    font-weight:500;
    color:#014099;
}
.m_address {
    display:none;
} */


/*
* 미디어쿼리 시작
*/
@media (max-width: 1280px) {
    html {
       /* height:auto;*/
        /*overflow-x: hidden;*/
    }
    /* .navbar-def {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        height: 10vh;
        background-color: #fff;
        border-bottom: 2px solid #d3d3d3;
        transition: all 0.250s;
        padding: 20px 3%;
    } */
    
    .container {

    }
    .mainTxT {
        padding-top:14.5vw;
    }
    .sect1Obj {
        width:68vw;
    }
    .sect2>.container, 
    .sect3>.container {

    }
    .sect2 .about-txt,
    .sect3 .sect3Obj {
       /* float:none;*/
    }

    .about-txt>h2 {
        font-size:1.46vw;
        font-size:2.46vw;
        margin-top:5.7vw;
        margin-top:7vw;
    }
    .about-txt>p:nth-child(2) {
        font-size: 3.12vw;
        letter-spacing:-.05em;
        line-height:1.2em;
        margin-top:42px;
    }
    .about-txt>p:nth-child(3) {
        font-size:1.56vw;
        letter-spacing:-.05em;
        line-height:1.6em;
        margin-top:5px;
        margin-left:3px;
    }
    .sect2Obj {
        width:47vw;
    }
    .sect3Obj {
        width:43vw;
    }
    #about3 .about-txt p {
        font-size:4.5vw;
        padding: 5vw 0;
    }
    #resCanvas1,
    #resCanvas2 {
      /*width:80%;*/
    }
    .textGroup>p:first-child {
        margin-top:0;
    }

    /*메인*/
    #intro {
        height:54.36vw;
    }

    .mainTxT {
        padding-top:15.58vw;
    
    }
    .mainTxT>p:first-child {
        margin-top: 10px;
        font-size: 2.08vw;
    }
    
    .mainTxT>p:nth-child(2) {
        margin-top: 26px;
        font-size: 4.16vw;
    }


    /*연혁PC*/

    #about1 {
        height: 77vw;
    }
    .sct4>svg {
        width: 100vw;
    }
    
    .sct4>.patent-pc>svg {
        /* max-width: 1920px;
        width: 100vw;
        height: 77.7vw;
        text-anchor: middle; */
        display: block;
    }

    .sct4>.patent-m>svg {
        /* max-width: 678px;
        width: 100vw;
        height: 120vw;
        text-anchor: middle;
        min-height: 100vw; */
        display: none;
    }

    /*소개1-PC*/
    #about2>.container>.mainTxT {
        padding-top: 8vw;
    }

    #about2>.container>.mainTxT>p:first-child {
        margin-top: 10px;
        font-size: 2.08vw;
    }

    #about2>.container>.mainTxT>p:nth-child(2) {
        margin-top: 45px;
        font-size: 4.16vw;
    }

    #about2>.container>.mainTxT>img {
        margin-top: 50px;
    }

    /*특허-PC*/

    #about3 {
        margin-top: 50px;
    }
    
    #about3>.container>.wrapper {
        
    }

    /*소개2-PC*/
    #about4>.container>.mainTxT {
        padding-top: 8vw;
    }
    
    #about4>.container>.mainTxT>p:first-child {
        margin-top:0px;
    }
    
     #about4>.container>.mainTxT>p:nth-child(2) {
        margin-top: 35px;
    }

    /*지도*/

    .maps { 
        margin-top: 80px;
    }

    .buttons>li {
        width:330px;
        height:80px;
        background-color:#0024fd;
        text-align:center;
        display: inline-block;
        background:linear-gradient(to right, #014099, #099887);
        /*-webkit-background-clip: text;
        -webkit-text-fill-color: transparent;*/
        /*vertical-align:middle;*/
    }
    
    .buttons>li:nth-child(1) {
        margin-right: 0px;
    }

    .buttons>li:nth-child(2) {
        margin-left: 0px;
    }
 
    .buttons>li:last-child {
        margin-top: 10px;
    }

    #outro {
        height: 800px;
    }


}

@media (max-width: 1030px) {

    .maps { 
        min-width: 900px;
        min-height: 400px;
        margin-top: 50px;
    }

    .buttons>li {
        width:298px;
        height:80px;
    }
    .buttons>li>a {
        font-size:20px;
        color:#fff;
        display:block;
        padding-top:27px;
        padding-bottom:30px;
    }
    .buttons>li:nth-child(1) {
        margin-right: 0px;
    }

    .buttons>li:nth-child(2) {
        margin-left: 0px;
    }
 
    .buttons>li:last-child {
        margin-top: 20px;
    }
    #outro {
        height: 640px;
    }

}

@media (max-width: 935px) {


    .buttons>li:nth-child(1) {
        margin-right: 8px;
    }

    .buttons>li:nth-child(2) {
        margin-left: 8px;
    }
 
    .buttons>li:last-child {
        margin-top: 20px;
    }
    #outro {
        height: 740px;
    }

}

@media (max-width: 767px) {
    
    #fullpage {
        /*height:100vh;*/
        /*height:auto;*/
        background-size:cover;
    }
    #fp-nav.right {
        display:none; /*우측 내비 가리기*/
    }
    
    /*배경 설정*/
    section {
        height:auto;
    }
    #about2, #about3 {
    }
    #intro {
        /*background-image:url(../imgs/1_mBG.jpg);
        background-position:center center;*/
    }
    .container {
        position:relative;
        height:100%;
        /*height:auto;*/
    }
    #intro>.container {
        margin:0 auto;
        max-width:767px;
        text-align:center;
    }

    /*메인-M*/
    #intro {
         height:60.36vw;
        }

    .mainTxT {
        padding-top:19.98vw;

    }

    .mainTxT>p:first-child {
        margin-top:20px;
        font-size: 2.8vw;
    }

    .mainTxT>p:nth-child(2) {
        margin-top: 13px;
        font-size: 4.8vw;
    }

    /*연혁-M*/

    #about1 {
        height: 178vw;
    }
    
    .sct4>.patent-pc>svg {
        /* max-width: 1920px;
        width: 100vw;
        height: 77.7vw;
        text-anchor: middle; */
        display: none;
    }

    .sct4>.patent-m>svg {
        min-height: 10vw;
        display: block;
    }

    /*소개1-M*/
    #about2>.container>.mainTxT {
        padding-top: 3vw;
    }

    #about2>.container>.mainTxT>p:first-child {
        margin-top: 22px;
        font-size: 2.8vw;
        
    }

    #about2>.container>.mainTxT>p:nth-child(2) {
        margin-top: 15px;
        font-size: 4.8vw;
    }

    #about2>.container>.mainTxT>img {
        margin-top: 20px;
    }


    section:nth-child(n+3):nth-child(-n+5) {
       /* background-color:#f4f4f4;*/
    }


    /*특허-M*/
    #about3 {
        margin-top: 30px;
    }
    
    #about3>.container {
    
    }

    .patentTxT>p {
        display: none;
    }

    .patentTxT2>p {
        display: block;
    }
    
    /*소개2-M*/
    #about4>.container>.mainTxT {
       padding-top: 8vw;
    }
        
    #about4>.container>.mainTxT>p:first-child {
        margin-top:0px;
     }
        
     #about4>.container>.mainTxT>p:nth-child(2) {
        margin-top: 20px;
    }


    #intro .buttons {
        display:block;
        margin:0 auto;
        padding-top:540px;
        padding-top:122%;
        text-align:center;
       /* transform:translate(0%,-28%);*/
    }
    #intro .buttons li,
    #intro .buttons li:last-child {
        margin:0;
    }
     #intro  .buttons>li:last-child {
        margin-top:12px;
    }

    #outro {
        height: 720px;
    }
    #outro .buttons {
        padding-top:30px;
    }
    #intro .arrow.a1 {
            padding-top:77px;
    }
    .arrow img {
        width:10%;
    }

    .maps { 
        margin-top: 50px;
        min-width: 700px;
        min-height: 300px;
    }

    .buttons>li:nth-child(1) {
        margin-right: 0px;
    }

    .buttons>li:nth-child(2) {
        margin-left: 0px;
    }
 
    .buttons>li:last-child {
        margin-top: 10px;
    }

    .buttons>li {
        width:298px;
        height:80px;
    }

    .buttons>li {
        width:88%;
        height:89px;
        margin: auto;
        margin-top: 10px;
    }
    .buttons>li>a {
        font-size:1.5em;
        padding-top:1.2em;
        padding-bottom:0;
    }
        .buttons>li>a>span {
            font-size:0.65em;
    }
    
    section:nth-child(n+3) .container {
       /* max-width:767px;*/
    }
    section:nth-child(3) .container {
       /* padding-top:150px;*/
        /*text-align:left;*/
    }
    #outro.section .container {
        /*padding-top:120px;*/
    }
    
    /*모바일용 소개 내용 1섹션으로 축소*/
    
    .sect2 .about-txt,
    .sect3 .sect3Obj {
        float:none;
    }
    
    
    .about-txt {
        text-align:left;
        padding-left:7%;
        padding-right:7%;
        margin:auto;
    }
    .pc-txt {
        /*display:none;*/
    }
    .mo-txt {
        display:block;
        margin:auto;
    }
    .about-txt h2 {
        font-size:3.4em;
        font-weight: 600;
        line-height:1.1em;
        padding-bottom:20px;
        margin:auto;
        /*text-align:left;*/
    }
    .about-txt p {
        font-size:1.5em;
        line-height:1.35em;
        padding-bottom:90px;
        margin:auto;
    }

    .outro-content {
        width:100%;
        height:auto;
        margin:auto;
    }
    .outro-content p:first-child {
        font-size:1.5em;
        line-height: 1.3em;
        padding-left:7%;
        padding-right:7%;
        margin:auto;
    }
    .outro-content p:nth-child(2) {
        font-size:3.6em;
        margin-top:10px;
        padding-left:7%;
        padding-right:7%;
        margin:auto;
    }
    /* footer {
        height:115px;
        padding-top:0.65%;
    }
    footer .footer {
        max-width:767px;
        padding-left:6%;
        padding-right:6%;
        padding-top:20px;
    }
    .footer>p:not(:last-child) {
        margin-bottom:5px;
    }
    .footer>p:first-child {
        font-size:1.2em;
    }
    .footer>p:last-child {
        font-size:0.9em;
    }
    .p_address {
        display:none;
    }
    .m_address {
        display:block;
        font-size:1em;
        font-weight:300;
        color: #c1c1c1;
        line-height:normal;
    }
     */
 
}



